Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.junit.source.nl_ja ;singleton=true
Bundle-Version: 4.7.0.v20091118-1515
Bundle-Vendor: %nlProviderName
Fragment-Host: org.junit.source
Bundle-Localization: nl_fragment
